.user-avatar img{width:150px;margin:.5rem;border-radius:2px;-webkit-box-shadow:0px 0px 10px -1px rgba(17,15,15,0.664);box-shadow:0px 0px 10px -1px rgba(17,15,15,0.664)}.user-avatar img:hover{-webkit-filter:brightness(110%);filter:brightness(110%);-webkit-filter:contrast(110%);filter:contrast(110%)}
/*# sourceMappingURL=member-preview-profile.component.css.map */